## paper-clip 5.5.1

=== debian/changelog ===
paper-clip (5.5.1-4) unstable; urgency=medium

  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Apr 2025 12:21:51 -0400

paper-clip (5.5.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 15:28:25 -0400

paper-clip (5.5.1-2) experimental; urgency=medium

  * Initial release (Closes: #1103933)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Apr 2025 20:17:43 -0400

## paper-clip 5.5.2

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'devel'], value: 'default')

=== debian/changelog ===
paper-clip (5.5.2-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 May 2025 09:46:06 -0400

=== debian/control ===
Source: paper-clip
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.5),
               libexempi-dev (>= 2.0),
               libgtk-4-dev,
               libpoppler-glib-dev,
               meson,
               valac (>= 0.24.0),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/paper-clip
Vcs-Git: https://salsa.debian.org/gnome-team/paper-clip.git
Homepage: https://apps.gnome.org/PdfMetadataEditor/

Package: paper-clip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: PDF metadata editor for GNOME
 Paper Clip is a simple GNOME app for editing metadata in PDF
 documents. It can edit the Title, Author, Creation Software,
 Keywords, and more.
 .
 Paper Clip is a GNOME Circle app.

=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/ \
https://api.github.com/repos/Diego-Ivan/Paper-Clip/tags?per_page=100 \
https://api.github.com/repos/Diego-Ivan/Paper-Clip/tarball/refs/tags/@ANY_VERSION@
